Bug 1288107 - [events] Missing whitespace - Message: Power Management test failed for Host$host.No reason was returned for this operation failure. See logs for further details.
[events] Missing whitespace - Message: Power Management test failed for Host$...
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Backend.Core (Show other bugs)
3.6.1
Unspecified Unspecified
unspecified Severity low (vote)
: ovirt-3.6.2
: 3.6.2
Assigned To: Eli Mesika
Pavel Stehlik
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 09:42 EST by Jiri Belka
Modified: 2016-02-10 14:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-13 10:45:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
oourfali: ovirt‑3.6.z?
rule-engine: planning_ack?
oourfali: devel_ack+
rule-engine: testing_ack?


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 50019 master MERGED core: add missing space in message text Never
oVirt gerrit 50084 ovirt-engine-3.6 MERGED core: add missing space in message text Never
oVirt gerrit 50085 ovirt-engine-3.6.1 ABANDONED core: add missing space in message text Never

  None (edit)
Description Jiri Belka 2015-12-03 09:42:18 EST
Description of problem:

# grep 'Message:.*Power' /var/log/ovirt-engine/engine.log  | tail -n1
2015-12-03 15:34:47,740 WARN  [org.ovirt.engine.core.dal.dbbroker.auditloghandling.AuditLogDirector] (ajp-/127.0.0.1:8702-4) [] Correlation ID: null, Call Stack: null, Custom Event ID: -1, Message: Power Management test failed for Host dell-r210ii-04.example.com.No reason was returned for this operation failure. See logs for further details.

There's missing white space after dot following hostname.


Version-Release number of selected component (if applicable):
rhevm-backend-3.6.1.1-0.1.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. check the format of above event msg
2.
3.

Actual results:
missing white space in event msg

Expected results:
white space after '.'

Additional info:
Comment 1 Sandro Bonazzola 2015-12-23 08:41:44 EST
oVirt 3.6.2 RC1 has been released for testing, moving to ON_QA

Note You need to log in before you can comment on or make changes to this bug.